﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="RU" scope="Article">
  <resource name="AllArticles">All articles</resource>
  <resource name="Title">Articles</resource>
  <resource name="TitleNew">New article</resource>
  <resource name="TitleEdit">Edit article</resource>
  <resource name="Global">Global</resource>
  <resource name="TopVoted">Top voted</resource>
  <resource name="Latest">Latest</resource>
  <resource name="Subscribed">Subscribed</resource>
  <resource name="Save">Save</resource>
  <resource name="Publish">Publish</resource>
  <resource name="ButtonUpvote">Upvote</resource>
  <resource name="ButtonSubscribe">Subscribe</resource>
  <resource name="ButtonUnsubscribe">Unsubscribe</resource>
  <resource name="ButtonComment">Click to add comment</resource>
  <resource name="PlaceholderTitle">Article title</resource>
  <resource name="PlaceholderText">Article text...</resource>
  <resource name="EditBold">Bold</resource>
  <resource name="EditItalic">Italic</resource>
  <resource name="EditUnderline">Underline</resource>
  <resource name="EditLinethrough">Line through</resource>
  <resource name="EditParagraph">Paragraph</resource>
  <resource name="EditImage">Image</resource>
  <resource name="EditURL">URL</resource>
  <resource name="CommentAdd">Add a comment...</resource>
  <resource name="Comments">Comments</resource>
  <resource name="Subscribers">Subscribers</resource>
  <resource name="Published">Published</resource>
  <resource name="UploadAvatar">Upload New Avatar</resource>
  <resource name="Articles">Articles</resource>
  <resource name="NewspaperName">Newspaper Name</resource>
  <resource name="PublishedBy">Published by</resource>
  <resource name="NVotes">Number of Votes</resource>
  <resource name="NewspaperManagement">Manage Newspaper</resource>
  <resource name="NewArticle">New Article</resource>
  <resource name="ArticleTitle">Article Title</resource>
  <resource name="Article">Article</resource>
  <resource name="Back2Newspaper">&amp;#9664; Back to Newspaper</resource>
  <resource name="Subscribe">Subscribe</resource>
  <resource name="Unsubscribe">Unsubscribe</resource>
  <resource name="AddComment">Add a comment</resource>
  <resource name="CreateNewspaper">Create newspaper</resource>
</resources>